---
group:
  name: 'liuzuoping'
  description: ''
  projects:
  - name: 'python_Games'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MeachineLearning-Case'
    description: ''
    mirrorRelease: false
    topic: ''
  